Bug 138292 - Screen freeze when selecting "Decay Screen" screensaver
Screen freeze when selecting "Decay Screen" screensaver
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-07 12:25 EST by M J Anderson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 14:01:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M J Anderson 2004-11-07 12:25:38 EST
Description of problem:
In non-root user setting, when the screensaver "Decay Screen" is 
selected in the screensaver preference menu, screen abruptly changes 
into multi-colored horizontal and freezes. Must manually turn-off 
machine to reboot the system.

Version-Release number of selected component (if applicable):
xsreensaver 4.14-5 25-Oct-2003 (unsure of Decay Sreen version)

How reproducible:
Every time

Steps to Reproduce:
1.Open Preferences in Red Hat menu (non-root user)
2.Select Screensaver
3.Select Decay Screen
  
Actual results:
See above description

Expected results:
To select Decay Screen as a screensaver option

Additional info:
Comment 1 Ray Strode [halfline] 2004-11-09 10:46:30 EST
Hi Mr. Anderson,

Does this still happen with FC3? 

This sounds like a problem with the X Server.  I'm going to reassign
the component to the X maintainers.
Comment 2 M J Anderson 2004-11-09 16:18:10 EST
I haven't used FC3 in depth yet, still working on FC2. I suspected 
that maybe X Server had something to with it. Thanks for feedback.
Comment 3 Mike A. Harris 2004-11-25 14:01:54 EST
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core 3, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.